get
https://public-api.apptweak.com/api/public/integrations/accounts/ios/reports/devices
The integrations reports endpoints allow you to fetch different reports related to your integrations in AppTweak with a breakdown by device.
Price
| Data | Credits | Per |
|---|---|---|
| Device report | 1 | request |
The response for the request will be a JSON which contains all the info related to the selected property, grouped by app id, country code and device, without pagination. Crashes are not available by country and are therefore returned under the
ww country key. 401Unauthorized. Unknown or missing API token.
403Forbidden. Returned when there are not enough credits to perform the request, when one of the requested apps is not owned by the connected account, or when the requested resource does not belong to the requester's account.
422Validation error. Returned when a parameter is invalid.